=== debian/control ===
Source: language-pack-touch-ca
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5

Package: language-pack-touch-ca
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, locales (>= 2.3.6)
Recommends: 
Conflicts: language-pack-ca
Description: Ubuntu Touch translations for language Catalan; Valencian
 Translation data for all supported Ubuntu Touch packages for:
 Catalan; Valencian
