## language-pack-touch-ca 15.04+20150105

=== debian/changelog ===
language-pack-touch-ca (1:15.04+20150105) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 06 Jan 2015 10:50:04 +0000
