## language-pack-touch-ca 15.04+20150302

=== debian/changelog ===
language-pack-touch-ca (1:15.04+20150302) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 03 Mar 2015 13:07:40 +0000
