## language-pack-touch-ca 15.10+20151008

=== debian/changelog ===
language-pack-touch-ca (1:15.10+20151008) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 09 Oct 2015 10:42:45 +0000

language-pack-touch-ca (1:15.10+20151001) wily; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Oct 2015 22:17:16 +0000
