## language-pack-touch-ca 16.04+20151220

=== debian/changelog ===
language-pack-touch-ca (1:16.04+20151220) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 21 Dec 2015 11:21:43 +0000
