## language-pack-touch-ca 16.04+20160131

=== debian/changelog ===
language-pack-touch-ca (1:16.04+20160131) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 01 Feb 2016 11:24:27 +0000
