## language-pack-touch-ca 16.04+20160322.1

=== debian/changelog ===
language-pack-touch-ca (1:16.04+20160322.1) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Mar 2016 15:21:09 +0000
