## language-pack-touch-ca 16.04+20171210

=== debian/changelog ===
language-pack-touch-ca (1:16.04+20171210) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Dec 2017 14:22:12 +0000

language-pack-touch-ca (1:16.04+20171015) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 16 Oct 2017 10:43:36 +0000

language-pack-touch-ca (1:16.04+20171008) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 09 Oct 2017 10:43:08 +0000

language-pack-touch-ca (1:16.04+20171001) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 02 Oct 2017 10:42:01 +0000

language-pack-touch-ca (1:16.04+20170924) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 25 Sep 2017 10:42:09 +0000

language-pack-touch-ca (1:16.04+20170903) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Sep 2017 10:42:09 +0000

language-pack-touch-ca (1:16.04+20170806) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Aug 2017 10:44:15 +0000

language-pack-touch-ca (1:16.04+20170730) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 31 Jul 2017 10:42:13 +0000

language-pack-touch-ca (1:16.04+20170723) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 24 Jul 2017 10:42:36 +0000

language-pack-touch-ca (1:16.04+20170716) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 17 Jul 2017 10:42:49 +0000

language-pack-touch-ca (1:16.04+20170709) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Jul 2017 10:44:38 +0000

language-pack-touch-ca (1:16.04+20170702) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 03 Jul 2017 10:41:21 +0000

language-pack-touch-ca (1:16.04+20170625) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Jun 2017 10:45:17 +0000

language-pack-touch-ca (1:16.04+20170618) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 19 Jun 2017 10:42:33 +0000

language-pack-touch-ca (1:16.04+20170611) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 12 Jun 2017 10:42:27 +0000

language-pack-touch-ca (1:16.04+20170604) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 05 Jun 2017 10:45:59 +0000

language-pack-touch-ca (1:16.04+20170528) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2017 10:42:52 +0000

language-pack-touch-ca (1:16.04+20170521) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 22 May 2017 10:42:51 +0000

language-pack-touch-ca (1:16.04+20170514) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 15 May 2017 10:43:52 +0000

language-pack-touch-ca (1:16.04+20170507) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 May 2017 10:43:14 +0000

language-pack-touch-ca (1:16.04+20170430) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 01 May 2017 10:43:49 +0000

language-pack-touch-ca (1:16.04+20170423) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 24 Apr 2017 10:43:29 +0000

language-pack-touch-ca (1:16.04+20170416) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 17 Apr 2017 10:42:57 +0000

language-pack-touch-ca (1:16.04+20170409) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Apr 2017 10:43:10 +0000

language-pack-touch-ca (1:16.04+20170402) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 03 Apr 2017 10:42:32 +0000

language-pack-touch-ca (1:16.04+20170326) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 27 Mar 2017 10:42:57 +0000

language-pack-touch-ca (1:16.04+20170219) xenial-proposed; urgency=low


